<launch>

  <include file="$(find rover_gazebo)/launch/rover_gazebo.launch"
    pass_all_args="true">
    <arg name="world_name" value="$(find rover_gazebo_worlds)/worlds/marsyard2022.world" />
    <arg name="x" value="-17.003807" />
    <arg name="y" value="7.617856" />
    <arg name="z" value="1.7" />
  </include>

</launch>